<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:dubbo="http://code.alibabatech.com/schema/dubbo"
	xsi:schemaLocation="http://www.springframework.org/schema/beans 
	 http://www.springframework.org/schema/beans/spring-beans.xsd 
	 http://code.alibabatech.com/schema/dubbo 
	 http://code.alibabatech.com/schema/dubbo/dubbo.xsd">

	<bean id="userManager" class="org.qicheng.call.user.manager.UserManager">
		<property name="userOpenService" ref="userOpenService"/>
	</bean>
	
	<!-- 应用称信息 -->
	<dubbo:application name="qicheng"></dubbo:application>
	<dubbo:registry address="zookeeper://10.117.57.39:2181,10.117.57.39:2182,10.117.57.39:2183"
		check="false"></dubbo:registry>
	<dubbo:protocol name="dubbo" port="20881" />  
	<!-- 生成远程服务代理，可以和本地bean一样使用userOpenService -->
	<dubbo:reference id="userOpenService" interface="org.qcservice.client.usercenter.UserOpenService" version="1.0.0.daily" />
</beans>
